<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAbAWAOjRy1DRQef3ByN6vMP_PLVVkrCYmbQ73zj7IxCi5l9S6VjDOc3l1RNTYBEDj4c26282tNtoBzu9LNQlYkLdUYceVVq6DJKbp1YT41AxsFxHhvOhvmP65Nj8qO5kpDbhBWzcWcQimagJkboABDF-qrQFofm67S3--Jte4eQ7Y1Uk0n8zit_fYFbTnfxLCq0TjwxiCdqF2qkPVTQq14mpGN9nzyHNzQARD1j7uqa26AVLDtwWB8fkn3DZvEA9Dc8wXUilkw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757828704321" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">22170f00-94aa-91e9-93e5-b07d91dc5750</string>
</map>
